Une vulnérabilité sur les processeurs Intel vient d'être rendue publique. Connue sous le nom de « ZombieLoad », elle permet à un programme non-autorisé d’accéder à des données traitées par le processeur (récupération de mots de passe, espionnage des sites Internet visités, etc.).

Tous les processeurs construits depuis 2011 seraient susceptibles d'être touchés. Pour Intel, cette attaque se traduit par quatre failles de sécurité qui nécessitent des mises à jour du microcode des processeurs pour être comblées.

Celles-ci sont déjà disponibles et seront, dans la grande majorité, déployées par une mise à jour du système d’exploitation. Microsoft, Apple et Google ont d’ores et déjà répercuté ces correctifs dans des patchs qu’il vous suffit d’installer pour être en sécurité.

Merci donc de veiller à protéger votre infrastructure en effectuant les interventions nécessaires ou en contactant MSI.


Plus d'informations sur la faille avec cet article de Clubic.

Publié le
{{ message }}

{{ 'Comments are closed.' | trans }}